package cn.org.bjca.trust.android.lib.im.im.manager;

import cn.org.bjca.trust.android.lib.im.bean.UserInfo;

public class UserManager {

    public static UserManager getInstance() {
        return UserManagerHolder.instance;
    }

    private static final class UserManagerHolder {
        static final UserManager instance = new UserManager();
    }

    private UserManager() {

    }
    private UserInfo userInfo;

    public UserInfo getUserInfo() {
        return userInfo;
    }
    public UserInfo getUserInfoForMessage() {
        return userInfo;
    }

    public void setUserInfo(UserInfo userInfo) {
        this.userInfo = userInfo;
    }
}
